package stonelog

// characterSuccessQuoteSuffixes contains success quote suffixes by characters.
// characterFailQuoteSuffixes contains failure quote suffixes by characters.
var (
	characterSuccessQuoteSuffixes = []string{
		" // Senku: '10 BILLION POINTS FOR SCIENCE! REVIVAL SUCCESSFUL!'",
		" // Senku: 'Mwa-ha-ha! Another victory for the Kingdom of Science!'",
		" // Senku: 'E=mc², baby! That’s how you optimize!'",
		" // Senku: 'This experiment... is a 10 billion percent success!'",

		" // Chrome: 'SO BADASS! SENKU, YOU’RE A GENIUS!'",
		" // Chrome: 'HOLY CRAP, SCIENCE JUST PUNCHED THE SKY!'",
		" // Chrome: 'WE’RE OFFICIALLY WIZARDS NOW!'",

		" // Kohaku: 'Heh. Even I could’ve done that... maybe.'",
		" // Kohaku: 'Science + fists = unstoppable!'",

		" // Ryusui: 'NAVIGATION SUCCESSFUL! Time to monetize this!'",
		" // Ryusui: 'Money can’t buy this... BUT I’LL TRY!'",

		" // Kaseki: 'HOT BLOODED ENGINEERING... PERFECTED! (ᗒᗣᗕ)՞'",
		" // Kaseki: 'I’LL CARVE A STATUE TO COMMEMORATE THIS MOMENT!'",
	}

	characterFailQuoteSuffixes = []string{
		" // Senku: '10 BILLION REASONS TO FIX THIS... NOW.'",
		" // Senku: 'This failure is... statistically impressive.'",
		" // Senku: 'Mwa-ha-ha... *nervous laugh*... reboot everything.'",

		" // Chrome: 'NOT BADASS! NOT BADASS AT ALL! (╥﹏╥)'",
		" // Chrome: 'MY BRAIN HURTS! IS THIS HOW SCIENCE WORKS?!'",

		" // Kohaku: 'Ugh. Can I just smash the server with a rock?'",
		" // Kohaku: 'Senku, your science is broken. FIX IT.'",

		" // Gen: 'Ah~... so this is how the world ends~?'",
		" // Gen: 'Mentally calculating... yep, we’re doomed~.'",

		" // Tsukasa: '...This is why I opposed technology.'",

		" // Kaseki: 'BACK IN MY DAY, ERRORS WERE FIXED WITH A HAMMER! 🔨'",
		" // Kaseki: 'MY SOUL... IT BURNS WITH DEBUGGING RAGE!!!'",

		" // Francois: 'I’ll prepare a funeral tea for the deceased process.'",
	}
)
